# Uses of Class
org.eclipse.emf.cdo.security.provider.SecurityEditPlugin

Packages that use SecurityEditPlugin
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of SecurityEditPlugin in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as SecurityEditPlugin
Modifier and Type
Field
Description
`static final SecurityEditPlugin`
SecurityEditPlugin.`INSTANCE`
Keep track of the singleton.